.title-navigation {
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    font-size: 22px;
    color: #000;
    margin-top: 5px;
    font-weight: 700;
}
.author-name {
    display: inline-block;
    color: #000;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
}
.box-2 {
    display: inline;
    margin: 0;
}
#info-box {
    display: block;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    font-size: 16px;

}
.author-box {
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    font-size: 18px;
    color: #000;
    clear: left;
    float: left;
    margin-bottom: 5px;
}
.date-box {
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    font-size: 18px;
    color: #000;
    clear: left;
    float: left;
}
.date-posted {
    display: inline-block;
    color: #000;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
}
.author-name{
    font-weight: bold;
    text-decoration: none;
}
.logo_svg {
    width: 160px;
    height: 45px;
  }

  .logo_image {
    width: 160px;
    height: 45px;
  }
@media screen and (max-width: 479px) {
  .logo_svg {
    width: 130px;
    height: 30px;
  }

  .logo_image {
    width: 130px;
    height: 30px;
  }
}
@media screen and (max-width: 1440px) {
    .author-box {
    }
    .title-navigation {
        margin-left: 10px;
    }
}
@media screen and (max-width: 479px) {
    .author-box {
        font-size: 18px;
    }
    .date-box {
        font-size: 18px;
    }
    .title-navigation {
        font-size: 18px;
        margin-left: 7px;
    }
    #info-box {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 5px;
    }
}
.MCU-border {
    border-top: 1px #ce1625 solid;
}
.StarWars-border {
    border-top: 1px #ffc543 solid;
}
.DCU-border {
    border-top: 1px #007ae7 solid;
}
.ps5-border {
    border-top: 1px #053ea3 solid;
}
.xbox-border {
    border-top: 1px #119111 solid;
}
.MCU-underline,
.MCU-underline:visited {
    color: #ce1625;
    text-decoration: none;
}
.MCU-underline:hover {
    border-bottom: #ce1625 2px solid;
}
.MCU-text {
    color: #ce1625;
}
.StarWars-underline,
.StarWars-underline:visited {
    color: #ffc543;
    text-decoration: none;
}
.StarWars-underline:hover {
    border-bottom: #ffc543 2px solid;
}
.StarWars-text {
    color: #ffc543;
}
.all-underline,
.all-underline:visited {
    color: #000;
    text-decoration: none;
}
.all-underline:hover {
    border-bottom: #000 2px solid;
}
.DCU-underline,
.DCU-underline:visited {
    color: #007ae7;
    text-decoration: none;
}
.DCU-underline:hover {
    border-bottom: #007ae7 2px solid;
}
.DCU-text {
    color: #007ae7;
}
.ps5-underline,
.ps5-underline:visited {
    color: #053ea3;
    text-decoration: none;
}
.ps5-underline:hover {
    border-bottom: #053ea3 2px solid;
}
.ps5-text {
    color: #053ea3;
}
.xbox-underline,
.xbox-underline:visited {
    color: #119111;
    text-decoration: none;
}
.xbox-underline:hover {
    border-bottom: #119111 2px solid;
}
.xbox-text {
    color: #119111;
}
#article-navigation {
    padding-left: 0 !important;
}
#article-navigation li {
    display: inline;
    list-style-type: none;
    float: left;
}
.column-11 {
    margin-top: 65px;
}
@media screen and (max-width: 479px) {
    .nav-menu-3 {
        margin-top: 60px;
    }
}
@media only screen and (max-width: 600px) {
    .pw-ph-leaderboard {
        background-repeat: no-repeat;
        background-position: top center;
        min-height: 50px;
    }
}
@media only screen and (min-width: 601px) {
    .pw-ph-leaderboard {
        background-repeat: no-repeat;
        background-position: top center;
        height: 90px;
    }
    .pw-ph-sky {
        background-repeat: no-repeat;
        background-position: top center;
        min-height: 600px;
        left: 0;
    }
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
[hidden],
template {
    display: none;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: 700;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
hr {
    box-sizing: content-box;
    height: 0;
}
input {
    line-height: normal;
}
input[type="search"] {
    -webkit-appearance: none;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
.w-icon-nav-menu:before {
    content: "\e602";
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    height: 100%;
}
body {
    margin: 0;
    min-height: 100%;
    background-color: #fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333;
}
img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}
html.w-mod-touch * {
    background-attachment: scroll !important;
}
.w-inline-block {
    max-width: 100%;
    display: inline-block;
}
.w-button {
    display: inline-block;
    padding: 9px 15px;
    background-color: #3898ec;
    color: #fff;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
}
input.w-button {
    -webkit-appearance: button;
}
html[data-w-dynpage] [data-w-cloak] {
    color: transparent !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    margin-bottom: 10px;
}
h1 {
    font-size: 38px;
    line-height: 44px;
    margin-top: 20px;
}
h2 {
    font-size: 32px;
    line-height: 36px;
    margin-top: 20px;
}
h3 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 20px;
}
h4 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
}
h5 {
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
}
h6 {
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
}
blockquote {
    margin: 0 0 10px 0;
    padding: 10px 20px;
    border-left: 5px solid #e2e2e2;
    font-size: 18px;
    line-height: 22px;
}
figure {
    margin: 0;
    margin-bottom: 10px;
}
figcaption {
    margin-top: 5px;
    text-align: center;
}
ol,
ul {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 40px;
}
.w-list-unstyled {
    padding-left: 0;
    list-style: none;
}
.w-video embed,
.w-video iframe,
.w-video object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}
button,
html input[type="button"],
input[type="reset"] {
    border: 0;
    cursor: pointer;
    -webkit-appearance: button;
}
.w-form {
    margin: 0 0 15px;
}
label {
    display: block;
    margin-bottom: 5px;
    font-weight: 700;
}
.w-input {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
}
.w-input:-moz-placeholder {
    color: #999;
}
.w-input::-moz-placeholder {
    color: #999;
}
.w-input:-ms-input-placeholder {
    color: #999;
}
.w-input::-webkit-input-placeholder {
    color: #999;
}
.w-input:focus {
    border-color: #3898ec;
    outline: 0;
}
.w-input[disabled],
.w-input[readonly],
fieldset[disabled],
fieldset[disabled] .w-input {
    cursor: not-allowed;
    background-color: #eee;
}
textarea.w-input {
    height: auto;
}
.w-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}
.w-container:after,
.w-container:before {
    content: " ";
    display: table;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-column-end: 2;
    grid-row-end: 2;
}
.w-container:after {
    clear: both;
}
.w-container .w-row {
    margin-left: -10px;
    margin-right: -10px;
}
.w-row:after,
.w-row:before {
    content: " ";
    display: table;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-column-end: 2;
    grid-row-end: 2;
}
.w-row:after {
    clear: both;
}
.w-row .w-row {
    margin-left: 0;
    margin-right: 0;
}
.w-col {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.w-col .w-col {
    padding-left: 0;
    padding-right: 0;
}
.w-col-2 {
    width: 16.66666667%;
}
.w-col-3 {
    width: 25%;
}
.w-col-4 {
    width: 33.33333333%;
}
.w-col-8 {
    width: 66.66666667%;
}
.w-col-9 {
    width: 75%;
}
.w-col-10 {
    width: 83.33333333%;
}
@media screen and (max-width: 991px) {
    .w-container {
        max-width: 728px;
    }
}
@media screen and (max-width: 767px) {
    .w-container .w-row,
    .w-row {
        margin-left: 0;
        margin-right: 0;
    }
    .w-col {
        width: 100%;
        left: auto;
        right: auto;
    }
    .w-col-small-2 {
        width: 16.66666667%;
    }
    .w-col-small-3 {
        width: 25%;
    }
    .w-col-small-4 {
        width: 33.33333333%;
    }
    .w-col-small-8 {
        width: 66.66666667%;
    }
    .w-col-small-9 {
        width: 75%;
    }
    .w-col-small-10 {
        width: 83.33333333%;
    }
}
@media screen and (max-width: 479px) {
    .w-container {
        max-width: none;
    }
    .w-col {
        width: 100%;
    }
    .w-col-tiny-2 {
        width: 16.66666667%;
    }
    .w-col-tiny-3 {
        width: 25%;
    }
    .w-col-tiny-4 {
        width: 33.33333333%;
    }
    .w-col-tiny-8 {
        width: 66.66666667%;
    }
    .w-col-tiny-9 {
        width: 75%;
    }
    .w-col-tiny-10 {
        width: 83.33333333%;
    }
}
.w-widget-map label {
    width: auto;
    display: inline;
}
.w-widget-map img {
    max-width: inherit;
}
.w-widget-map .gm-style-iw {
    text-align: center;
}
.w-widget-map .gm-style-iw > button {
    display: none !important;
}
.w-widget-twitter-count-shim.w--vertical .w-widget-twitter-count-inner {
    font-size: 18px;
    line-height: 22px;
}
.w-background-video > video {
    background-size: cover;
    background-position: 50% 50%;
    position: absolute;
    margin: auto;
    width: 100%;
    height: 100%;
    right: -100%;
    bottom: -100%;
    top: -100%;
    left: -100%;
    object-fit: cover;
    z-index: -100;
}
.w-slider-nav.w-num > div {
    width: auto;
    height: auto;
    padding: 0.2em 0.5em;
    font-size: inherit;
    line-height: inherit;
}
.w-slider-nav-invert > div {
    background-color: rgba(34, 34, 34, 0.4);
}
.w-slider-nav-invert > div.w-active {
    background-color: #222;
}
.w-slider-arrow-left [class*=" w-icon-"],
.w-slider-arrow-left [class^="w-icon-"],
.w-slider-arrow-right [class*=" w-icon-"],
.w-slider-arrow-right [class^="w-icon-"] {
    position: absolute;
}
@media screen and (max-width: 767px) {
    .w-nav-brand {
        padding-left: 10px;
    }
}
.w-richtext:after,
.w-richtext:before {
    content: " ";
    display: table;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-column-end: 2;
    grid-row-end: 2;
}
.w-richtext:after {
    clear: both;
}
.w-richtext[contenteditable="true"]:after,
.w-richtext[contenteditable="true"]:before {
    white-space: initial;
}
.w-richtext ol,
.w-richtext ul {
    overflow: hidden;
}
.w-richtext .w-richtext-figure-selected.w-richtext-figure-type-video div:after,
.w-richtext .w-richtext-figure-selected[data-rt-type="video"] div:after {
    outline: 2px solid #2895f7;
}
.w-richtext .w-richtext-figure-selected.w-richtext-figure-type-image div,
.w-richtext .w-richtext-figure-selected[data-rt-type="image"] div {
    outline: 2px solid #2895f7;
}
.w-richtext figure.w-richtext-figure-type-video > div:after,
.w-richtext figure[data-rt-type="video"] > div:after {
    content: "";
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.w-richtext figure {
    position: relative;
    max-width: 60%;
}
.w-richtext figure > div:before {
    cursor: default !important;
}
.w-richtext figure img {
    width: 100%;
}
.w-richtext figure div {
    font-size: 0;
    color: transparent;
}
.w-richtext figure.w-richtext-figure-type-image > div,
.w-richtext figure[data-rt-type="image"] > div {
    display: inline-block;
}
.w-richtext figure.w-richtext-figure-type-image > figcaption,
.w-richtext figure[data-rt-type="image"] > figcaption {
    display: table-caption;
    caption-side: bottom;
}
.w-richtext figure.w-richtext-figure-type-video iframe,
.w-richtext figure[data-rt-type="video"] iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.w-richtext figure.w-richtext-figure-type-video > div,
.w-richtext figure[data-rt-type="video"] > div {
    width: 100%;
}
.w-richtext figure.w-richtext-align-center.w-richtext-figure-type-image > div,
.w-richtext figure.w-richtext-align-center[data-rt-type="image"] > div {
    max-width: 100%;
}
.w-richtext figure.w-richtext-align-fullwidth > div {
    display: inline-block;
    padding-bottom: inherit;
}
.w-richtext figure.w-richtext-align-fullwidth > figcaption {
    display: block;
}
.w-nav {
    position: relative;
    background: #ddd;
    z-index: 1000;
}
.w-nav:after,
.w-nav:before {
    content: " ";
    display: table;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-column-end: 2;
    grid-row-end: 2;
}
.w-nav:after {
    clear: both;
}
.w-nav-brand {
    position: relative;
    float: left;
    text-decoration: none;
    color: #333;
}
.w-nav-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    color: #222;
    padding: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.w-nav-menu {
    position: relative;
    float: right;
}
[data-nav-menu-open] {
    display: block !important;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #c8c8c8;
    text-align: center;
    overflow: visible;
    min-width: 200px;
}
.w-nav-overlay [data-nav-menu-open] {
    top: 0;
    margin-top: 60px;
}
.w-nav-button {
    position: relative;
    float: right;
    padding: 18px;
    font-size: 24px;
    display: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.w-nav-button:focus {
    outline: 0;
}
.w-nav[data-collapse="all"] .w-nav-menu {
    display: none;
}
.w-nav[data-collapse="all"] .w-nav-button {
    display: block;
}
@media screen and (max-width: 991px) {
    .w-nav[data-collapse="medium"] .w-nav-menu {
        display: none;
    }
    .w-nav[data-collapse="medium"] .w-nav-button {
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .w-nav[data-collapse="small"] .w-nav-menu {
        display: none;
    }
    .w-nav[data-collapse="small"] .w-nav-button {
        display: block;
    }
    .w-nav-brand {
        padding-left: 10px;
    }
}
@media screen and (max-width: 479px) {
    .w-nav[data-collapse="tiny"] .w-nav-menu {
        display: none;
    }
    .w-nav[data-collapse="tiny"] .w-nav-button {
        display: block;
    }
}
.w-layout-grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    grid-row-gap: 16px;
    grid-column-gap: 16px;
}
.article-body * img {
    width: 100% !important;
    height: auto !important;
}
.launch-False {
    background-color: red;
}
.launch-True {
    background-color: green;
}
.image {
    max-width: 100% !important;
}
.instagram-media {
    width: 50% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.article-body * a:hover {
    color: #34c9f2;
    border-bottom: 2px solid #34c9f2;
    text-decoration: none !important;
}
blockquote {
    font-style: italic;
    color: #555;
    padding: 0.2em 30px 0.2em 30px;
    border-left: 8px solid #000;
    line-height: 1.6;
    position: relative;
    margin-left: 20px;
    margin-right: 50px;
}
blockquote::after {
    content: "";
}
blockquote span {
    display: block;
    color: #333;
    font-style: normal;
    font-weight: 700;
    margin-top: 1em;
}
h2 {
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    font-weight: bolder;
    font-size: 28px;
    color: #000 !important;
}
figcaption {
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, Sans-Serif !important;
    font-size: 18px;
    color: grey;
    text-align: left;
}
figcaption > a {
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, Sans-Serif !important;
    font-size: 18px;
    color: grey;
    text-align: left;
}
figcaption > a:hover {
    font-family: "Roboto Condensed", Sans-Serif !important;
    font-size: 18px;
    color: grey;
    text-align: left;
}
.nav-link-4 {
    padding: 30px 10px 15px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
}
.nav-link-4:hover {
    text-decoration: underline;
}
.navbar-4 {
    position: -webkit-sticky;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2;
    border-bottom: 1px none #fff;
    background-color: #212121;
}
.nav-menu-3 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}
.brand-2 {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    cursor: pointer;
}
.div-block-12 {
    display: none;
}
.div-block-9 {
    display: none;
}
.container-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 90%;
    margin-right: 0;
    margin-left: 50px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
}
.search-3 {
    display: none;
}
.div-block-25 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.nav-link-5 {
    width: 100%;
    margin-left: 0;
    padding-right: 0;
    padding-left: 60px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
}
.nav-link-5:hover {
    background-color: #3d3d3d;
}
.nav-link-5.ps5 {
    padding-left: 50px;
    border-left: 10px solid #063fa3;
}
.nav-link-5.ps5:hover {
    background-color: #063fa3;
}
.nav-link-5.xbox {
    padding-left: 50px;
    border-left: 10px solid #0e910f;
}
.nav-link-5.xbox:hover {
    background-color: #0e910f;
}
.nav-link-5.starwars {
    padding-left: 50px;
    border-left: 10px solid #ffc543;
}
.nav-link-5.starwars:hover {
    background-color: #ffc543;
}
.nav-link-5.dceu {
    padding-left: 50px;
    border-left: 10px solid #037ae6;
}
.nav-link-5.dceu:hover {
    background-color: #037ae6;
}
.nav-link-5.marvel {
    padding-left: 50px;
    border-left: 10px solid #ce1625;
    cursor: pointer;
}
.nav-link-5.marvel:hover {
    background-color: #ce1625;
}
.nav-menu {
    white-space: normal;
}
.search-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin-top: 5px;
    margin-bottom: 0;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
}
.navbar-2 {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 65px;
    bottom: 0;
    overflow: scroll;
    height: 100vh;
    margin-top: 0;
    border-top: 1px solid #727272;
    background-color: #212121;
}
.div-block-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.div-block-5 {
    border-bottom: 1px solid #727272;
}
.search-button-2 {
    padding: 8px 8px 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
}
.search-input-2 {
    display: inline-block;
    margin-bottom: 0;
    border: 1px none #000;
    background-color: #3c4043;
    font-family: "Roboto Condensed", sans-serif;
}
.leftnavheader-2 {
    margin-top: 10px;
    margin-left: 0;
    padding-left: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #fff;
}
.div-block-8 {
    height: 100px;
}
.column-11 {
    padding-right: 0;
    padding-left: 0;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.column-12 {
    position: -webkit-sticky;
    position: sticky;
    top: 65px;
    padding-right: 0;
    padding-left: 0;
    background-color: #212121;
}
.nav-link-2 {
    width: 100%;
    margin-left: 0;
    padding-right: 0;
    padding-left: 30px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
}
.nav-link-2:hover {
    background-color: #3d3d3d;
}
.nav-link-2.search {
    display: none;
}
.sideimage {
    max-height: 42px;
    max-width: 42px;
    margin-left: 10px;
    padding: 5px;
}
.heading-17 {
    margin: 10px 10px 0;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}
.link-block {
    display: block;
}
.link-block.tag:hover {
    background-color: #414141;
}
.footer {
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 40px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #000;
    color: #000;
    text-align: center;
}
.footer-flex-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: left;
}
.footer-logo-link {
    max-height: 60px;
    min-width: 60px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
}
.footer-image {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: 0 50%;
    object-position: 0 50%;
}
.footer-link {
    display: block;
    margin-bottom: 10px;
    color: #d6d6d6;
    text-decoration: none;
}
.footer-link:hover {
    text-decoration: underline;
}
.text-block-4 {
    color: #fff;
}
.section {
    width: 100%;
    max-width: 100%;
    padding-bottom: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.div-block-28 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 1200px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.heading-20 {
    display: inline-block;
    margin-left: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #fff;
    font-size: 24px;
    padding: 5px 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.heading-21 {
    margin-top: 20px;
    padding-right: 0;
    padding-left: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #000;
    font-size: 60px;
    line-height: 62px;
    font-weight: 700;
    margin-bottom: 0;
}
.image-9 {
    max-width: 40px;
    margin-left: 15px;
}
.div-block-24 {
    margin-right: 10px;
    margin-left: 10px;
}
.heading-24 {
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #000;
    font-size: 22px;
}
.div-block-29 {
    display: inline-block;
}
.div-block-30 {
    display: inline-block;
    padding-left: 10px;
}
.div-block-18 {
    padding-left: 10px;
    border-left: 5px solid #000;
}
.heading-25 {
    margin-left: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #000;
    font-size: 22px;
}
.rich-text-block {
    margin-top: 10px;
    border-top: 1px solid #d5d5d5;
    font-family: "Source Sans Pro", Apple SD Gothic Neo, PT Sans, Trebuchet MS, sans‑serif, sans-serif;
    color: #000;
    font-size: 19px;
    line-height: 30px;
}
.bold-text {
    font-family: "Source Sans Pro", Apple SD Gothic Neo, PT Sans, Trebuchet MS, sans‑serif, sans-serif;
    font-size: 18px;
}
.bold-text.directfacttext {
    display: block;
    color: #0073ca;
    text-decoration: none;
}
.heading-26 {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #000;
    font-size: 18px;
}
.collection-item-2 {
    margin-top: 5px;
    margin-right: 10px;
    padding-bottom: 5px;
}
.heading-27 {
    margin-left: 10px;
    border-bottom-width: 2px;
    border-bottom-color: #000;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #000;
}
.image-10 {
    max-width: 70px;
}
.paragraph-7 {
    margin-left: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
}
.div-block-20 {
    margin: 5px 10px;
}
.heading-28 {
    margin-bottom: 0;
    margin-top: 5px;
    margin-left: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
}
.section-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #ebebeb;
}
.directfactlink {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fd0000;
    text-decoration: none;
}
.directfactlink:visited {
    color: #33cef5;
}
.div-block-23 {
    margin-bottom: 20px;
}
.container-6 {
    padding-right: 0;
    padding-left: 0;
    border-right: 1px none #9e9e9e;
    background-color: #fff;
}
.columns-8 {
    width: 100%;
    max-width: 1200px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.div-block-32 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 5px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
}
.heading-22 {
    margin-top: 5px;
    margin-bottom: 0;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 18px;
}
.image-11 {
    width: 50px;
    height: 50px;
}
.collection-list-wrapper-2 {
    padding-left: 10px;
}
.text-block {
    font-family: "Source Sans Pro", Apple SD Gothic Neo, PT Sans, Trebuchet MS, sans‑serif, sans-serif;
    font-size: 16px;
    font-weight: 900;
}
.div-block-33 {
    margin-right: 15px;
    margin-left: 15px;
}
.div-block-34 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.heading-29 {
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 5px;
    padding-left: 5px;
    font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 18px;
}
.admin-block {
    margin-top: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
.button-3 {
    background-color: #50ec38;
}
.button-4 {
    margin-left: 5px;
}
.button-5 {
    margin-left: 5px;
    background-color: #b338ec;
}
@media screen and (min-width: 1440px) {
    .div-block-25 {
        padding-top: 10px;
        padding-bottom: 0;
        color: #fff;
    }
    .div-block-13 {
        display: block;
    }
    .search-input-2 {
        border: 1px none #000;
        background-color: #3c4043;
        color: #fff;
    }
    .nav-link-2 {
        padding-left: 60px;
    }
    .section {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        max-width: 100%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .div-block-28 {
        width: 1200px;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: flex-end;
        -ms-flex-line-pack: end;
        align-content: flex-end;
    }
    .heading-20 {
        margin-left: 0;
    }
    .heading-21 {
        padding-left: 0;
    }
}
@media screen and (max-width: 991px) {
    .nav-link-4 {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 16px;
    }
    .navbar-4 {
        padding-bottom: 0;
    }
    .container-5 {
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .nav-link-5 {
        padding: 15px 10px 15px 20px;
        font-size: 16px;
    }
    .nav-link-5.ps5 {
        padding-left: 10px;
    }
    .nav-link-5.xbox {
        padding-left: 10px;
    }
    .nav-link-5.starwars {
        padding-left: 10px;
    }
    .nav-link-5.dceu {
        padding-left: 10px;
    }
    .nav-link-5.marvel {
        padding-left: 10px;
    }
    .search-2 {
        display: none;
    }
    .leftnavheader-2 {
        margin-left: 0;
        font-size: 16px;
    }
    .nav-link-2 {
        padding: 15px 10px 15px 20px;
        font-size: 16px;
    }
    .nav-link-2.search {
        display: block;
    }
    .sideimage {
        max-height: 30px;
        max-width: 60px;
        margin-left: 0;
        padding-right: 5px;
    }
    .column-8 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .heading-17 {
        margin: auto 0;
        font-size: 12px;
        line-height: 12px;
        text-align: center;
    }
    .footer {
        padding-right: 20px;
        padding-left: 20px;
    }
    .heading-20 {
        font-size: 18px;
        line-height: 18px;
    }
    .heading-21 {
        font-size: 42px;
        line-height: 42px;
    }
    .image-9 {
        max-width: 30px;
    }
    .heading-25 {
        margin-top: 0;
        font-size: 18px;
        line-height: 20px;
    }
    .rich-text-block {
        margin-top: 5px;
        font-size: 19px;
        line-height: 30px;
    }
    .bold-text.directfacttext {
        font-size: 16px;
        line-height: 18px;
    }
    .heading-26 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 12px;
        line-height: 14px;
    }
    .text-block-2 {
        font-size: 10px;
    }
    .heading-27 {
        font-size: 18px;
        line-height: 20px;
    }
    .image-10 {
        max-width: 40px;
    }
    .heading-28 {
        font-size: 16px;
        line-height: 16px;
    }
    .image-11 {
        width: 30px;
        height: 30px;
    }
    .text-block {
        font-size: 12px;
    }
    .div-block-33 {
        margin-right: 10px;
        margin-left: 10px;
    }
    .heading-29 {
        font-size: 12px;
        line-height: 14px;
    }
}
@media screen and (max-width: 767px) {
    .nav-link-4 {
        display: none;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        float: right;
        clear: right;
        border-bottom: 1px solid #777;
        border-left: 20px solid #000;
        background-color: rgba(43, 43, 43, 0.98);
        font-size: 22px;
        text-align: center;
    }
    .search-input-3 {
        display: inline-block;
        width: 80%;
        margin-bottom: 0;
    }
    .search-button-3 {
        padding-top: 8px;
        padding-bottom: 10px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    .nav-menu-3 {
        background-color: transparent;
    }
    .nav-menu-3.navbar {
        display: none;
    }
    .brand-2 {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -ms-flex-order: -1;
        order: -1;
        height: 50px;
    }
    .menu-button {
        padding: 5px;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .div-block-12 {
        display: block;
        width: 100%;
    }
    .icon-2 {
        color: #fff;
        font-size: 40px;
    }
    .div-block-26 {
        background-color: rgba(43, 43, 43, 0.98);
    }
    .div-block-9 {
        display: block;
    }
    .container-5 {
        max-width: 100%;
        margin-right: 10px;
        margin-left: 10px;
    }
    .search-3 {
        display: block;
        margin-bottom: 0;
        padding-bottom: 20px;
    }
    .column-12 {
        display: none;
        overflow: visible;
        height: 0;
    }
    .div-block-10 {
        display: block;
        width: 100%;
        border-bottom: 1px solid #777;
        border-left: 20px solid #fff;
        background-color: rgba(43, 43, 43, 0.98);
    }
    .div-block-10.marvel {
        display: block;
        border-left-color: #ce1625;
    }
    .div-block-10.starwars {
        display: block;
        border-left-color: #ffc543;
    }
    .div-block-10.dceu {
        display: block;
        border-left-color: #037ae6;
    }
    .div-block-10.xbox {
        display: block;
        border-left-color: #0e910f;
    }
    .div-block-10.ps5 {
        display: block;
        border-left-color: #063fa3;
    }
    .div-block-10.basic {
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-left-color: #000;
    }
    .column-14 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .image-8 {
        height: 45px;
    }
    .heading-12 {
        font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
        color: #fff;
        font-size: 22px;
        text-align: left;
    }
    .footer {
        padding: 40px 20px;
    }
    .footer-image {
        width: 60%;
        -o-object-fit: contain;
        object-fit: contain;
    }
    .image-9 {
        max-width: 40px;
    }
    .text-block-2 {
        font-family: "Source Sans Pro", Apple SD Gothic Neo, PT Sans, Trebuchet MS, sans‑serif, sans-serif;
        font-size: 14px;
    }
    .image-12 {
        max-width: 125px;
    }
    .text-block {
        font-size: 14px;
    }
    .trendingimage {
        max-width: 150px;
    }
    .heading-29 {
        font-size: 22px;
        line-height: 24px;
    }
}
@media screen and (max-width: 479px) {
    blockquote {
        padding: 0.2em 10px 0.2em 10px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .nav-link-4 {
        border-left-style: solid;
        border-left-color: #212121;
    }
    .search-input-3 {
        width: 70%;
        border: 1px none #000;
        background-color: #fff;
        color: #000;
    }
    .search-button-3 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .navbar-4 {
        z-index: 2;
    }
    .brand-2 {
      display: flex;
      align-items: center;
      height: 100%;
    }
    .div-block-12 {
        display: block;
    }
    .container-5 {
        margin-right: 0;
        margin-left: 0;
        padding: 0;
    }
    .div-block-10.basic {
        border-left-color: #000;
    }
    .column-14 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .image-8 {
        display: inline-block;
        height: 40px;
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
    .column-15 {
        padding-right: 5px;
        padding-left: 0;
    }
    .heading-12 {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        padding: 8px 0;
        float: left;
        font-family: "Roboto Condensed", Arial Narrow, Avenir Next Condensed, Roboto, sans‑serif, sans-serif;
        font-size: 16px;
    }
    .footer {
        padding-right: 20px;
        padding-left: 20px;
        text-align: left;
    }
    .footer-flex-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer-logo-link {
        height: 60px;
    }
    .footer-image {
        width: 50%;
    }
    .heading-20 {
        margin-left: 5px;
        font-size: 14px;
    }
    .heading-21 {
        margin-top: 5px;
        margin-right: 5px;
        margin-left: 5px;
        padding-left: 0;
        font-size: 28px;
        line-height: 32px;
    }
    .image-9 {
        max-width: 35px;
    }
    .heading-25 {
        font-size: 14px;
        line-height: 16px;
    }
    .text-block-2 {
        font-size: 12px;
        line-height: 12px;
    }
    .paragraph-7 {
        padding-top: 5px;
        font-size: 14px;
        line-height: 16px;
    }
    .heading-28 {
        font-size: 16px;
        line-height: 18px;
    }
    .image-12 {
        max-width: 80px;
    }
    .heading-22 {
        font-size: 10px;
        line-height: 12px;
    }
    .text-block {
        font-size: 12px;
        line-height: 14px;
    }
    .trendingimage {
        max-width: 80px;
    }
    .heading-29 {
        font-size: 14px;
        line-height: 16px;
    }
}
#w-node-a7f50f3b-5b9a-8e76-4bb2-3e640d22907a-60ba0b71 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
}
.text-block {
    color: #000;
}
.text-block-2 {
    color: #000;
}
.no-underline {
    text-decoration: none;
}
@font-face {
    font-family: webflow-icons;
    src: url("data:application/x-font-ttf;charset=utf-8;base64,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")
        format("truetype");
    font-weight: 400;
    font-style: normal;
}
.pw-in-article-container {
    min-height: 310px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    border-bottom: 1px solid #bdbdbd;
    margin-bottom: 5px;
}
.advertisement {
    font-family: sans-serif;
    color: #000;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #bdbdbd;
    line-height: 0.1em;
    margin: 10px 0 10px;
}
.advertisement span {
    padding: 0 10px;
    background: #fff;
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 9px;
}
.tag-bottom {
    font-family: "Source Sans Pro", Apple SD Gothic Neo, PT Sans, Trebuchet MS, sans‑serif, sans-serif;
    padding: 5px 10px;
    border: 1px #333 solid;
    margin: 5px;
    background-color: #333;
    color: #fff;
    font-weight: 700;
    display: inline-block;
}
@media screen and (max-width: 479px) {
    .tag-bottom {
        font-size: 13px;
    }
}
.tag-bottom:hover {
    background-color: #fff !important;
    color: #000 !important;
    border-bottom: 1px solid #000 !important;
}
[class*=" w-icon-"],
[class^="w-icon-"] {
    font-family: webflow-icons !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.social-follow:hover {
    background-color: #fff !important;
    color: #333 !important;
    border: 1px #333 solid;
}
.share-this-box {
    min-height: 40px;
    display: flex;
    justify-content: space-between;
    padding: 10px 50px 0 50px;
}
.share-btn-box {
    width: 100px;
    height: 40px;
}
.share-btn {
    display: inline-block;
    border: 1px solid #d3d3d3;
    background: #fff;
    color: #333;
    outline: 0;
    text-align: center;
    font-size: 16px;
    margin: 0 10px;
    text-decoration: none;
    font-family: "Source Sans Pro", Apple SD Gothic Neo, PT Sans, Trebuchet MS, sans‑serif, sans-serif;
    zoom: 1;
}
.share-icon-name {
    vertical-align: middle;
    margin-left: 10px;
    line-height: 40px;
}
.share-btn:focus,
.share-btn:hover {
    text-decoration: none;
    opacity: 0.8;
}
.share-btn:active {
    color: #e2e2e2;
}
#twitter-icon {
    fill: #55acee;
}
#facebook-icon {
    fill: #3b5998;
}
#reddit-icon {
    fill: #ff5700;
}
#email-icon {
    fill: #444;
}
.share-icon-name.twitter {
    color: #55acee;
}
.share-icon-name.facebook {
    color: #3b5998;
}
.share-icon-name.reddit {
    color: #ff5700;
}
.share-icon-name.email {
    color: #444;
}
.icon {
    width: 22px;
    height: 22px;
    vertical-align: middle;
}
@media screen and (max-width: 1400px) {
    .share-btn-box {
        width: 100px;
        height: 30px;
    }
    .share-icon-name {
        vertical-align: middle;
        margin-left: 5px;
        line-height: 30px;
    }
}
@media screen and (max-width: 1000px) {
    .share-this-box {
        padding: 10px 10px;
    }
    .share-btn-box {
        width: auto;
        height: auto;
    }
    .share-icon-name {
        vertical-align: middle;
        margin-left: 5px;
        line-height: 30px;
    }
    .share-btn {
        font-size: 18px;
        margin: 0 5px;
        padding: 7px;
        border-radius: 100%;
    }
    .icon {
        width: 22px;
        height: 22px;
    }
    .share-icon-name {
        display: none;
    }
}
#pw-leaderboard-atf-container {
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.advertisement.right-ad {
    margin-left: 10px;
    margin-right: 10px;
}
.advertisement.right-ad span {
    background-color: #ebebeb;
    color: #000;
}
